Bug 76335 - "Terms of Service" is unreadable
"Terms of Service" is unreadable
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
http://bioinfo.jaist.ac.jp:8000/~tais...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-20 04:31 EDT by Taishin Kin
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-20 04:31:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Taishin Kin 2002-10-20 04:31:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
"Terms of Service" window shows unreadable text.
See URL for a screenshot.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
0. You should be in Japanese environment for Gnome.
1. Right click on the RHN button resides in the Gnome panel.
2. Select "Property..."
3. (Welcome message is shown in the RHN diaglog)
4. Click "Next" button to proceed


Actual Results:  "Terms of Service" is shown with unreadable text.


Expected Results:  "Terms of Service" shoule be shown in clear text.

Additional info:
Comment 1 Chip Turner 2002-11-04 19:21:35 EST
this is a gtkhtml bug and is fixed in 8.0

Note You need to log in before you can comment on or make changes to this bug.